## open-infrastructure-apache-icons 20160701

=== debian/changelog ===
open-infrastructure-apache-icons (20160701-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160701.
  * Adding provides apache-icons.
  * Updating upstream git location.
  * Updating vcs fields.
  * Updating build-depends to include tools for manpage generation.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 03 Jul 2016 15:35:06 +0200

open-infrastructure-apache-icons (20160601-1) unstable; urgency=low

  * Initial upload to sid (Closes: #826323).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 04 Jun 2016 11:54:42 +0200
