=== debian/control ===
Source: open-infrastructure-apache-icons
Section: admin
Priority: optional
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends:
 asciidoc,
 debhelper (>= 9.20160402~),
 dh-apache2,
 docbook-xml,
 docbook-xsl,
 imagemagick,
 librsvg2-bin,
 libxml2-utils,
 xsltproc,
Standards-Version: 3.9.8
Homepage: https://open-infrastructure.net/software/apache-icons
Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-apache-icons
Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-apache-icons

Package: open-infrastructure-apache-icons
Architecture: all
Depends:
 apache2-data,
 ${misc:Depends},
Provides:
 apache-icons,
Description: alternative icons for Apache autoindex
 The Apache HTTP Server is the world's most used web server software.
 .
 apache-icons provides alternative icons for Apache autoindex:
 .
   * tango-png: Tango Icon Theme based, PNG format
   * tango-svg: Tango Icon Theme based, SVG format
   * awesome-png: Font Awesome based, PNG format
   * awesome-svg: Font Awesome based, SVG format
