## open-infrastructure-apache-icons 20161101-lts2

=== debian/changelog ===
open-infrastructure-apache-icons (20161101-lts2-2) unstable; urgency=low

  * Uploading to sid.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:45:53 +0100

open-infrastructure-apache-icons (20161101-lts2-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20161101-lts2.
  * Updating upstream contact in copyright file.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Dec 2016 11:10:42 +0100

open-infrastructure-apache-icons (20161101-lts1-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20161101-lts1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 25 Oct 2016 20:42:10 +0200

open-infrastructure-apache-icons (20161101-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20161101.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 25 Oct 2016 17:23:44 +0200
