=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: open-infrastructure-apache-icons
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  asciidoc,
- debhelper (>= 9.20160402~),
+ debhelper (>= 10),
  dh-apache2,
  docbook-xml,
  docbook-xsl,
