=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel --with apache2

override_dh_auto_build:
	# disabled
