## open-infrastructure-apache-icons 20170701

=== share/man/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile
 
 # apache-icons - Alternative icons for Apache autoindex
-# Copyright (C) 2014-2016 Daniel Baumann <daniel.baumann@open-infrastructure.net>
+# Copyright (C) 2014-2017 Daniel Baumann <daniel.baumann@open-infrastructure.net>
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
