=== debian/changelog ===
open-infrastructure-apache-icons (20170701-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20170701.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Generalizing rules file.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 01 Jul 2017 10:16:43 +0200

open-infrastructure-apache-icons (20170405-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20170405.
  * Updating year in copyright information for 2017.
  * Using consistent email address for all downstream work.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 07 Apr 2017 14:15:33 +0200

open-infrastructure-apache-icons (20161210-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161210.
  * Updating upstream contact in copyright file.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Dec 2016 11:03:05 +0100
