=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  librsvg2-bin,
  libxml2-utils,
  xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://open-infrastructure.net/software/apache-icons
-Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-apache-icons
-Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-apache-icons
+Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-apache-icons
+Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-apache-icons
 
 Package: open-infrastructure-apache-icons
 Architecture: all
